<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android" android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <android.support.v7.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:elevation="@dimen/dimen_10dp"
        android:padding="@dimen/dimen_10dp"
        app:cardCornerRadius="@dimen/dimen_4dp"
        android:layout_margin="@dimen/dimen_4dp"
        app:cardUseCompatPadding="true">
        <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
            android:orientation="horizontal" android:layout_width="match_parent"
            android:padding="@dimen/dimen_10dp"
            android:layout_height="match_parent">
            <TextView
                android:layout_width="match_parent"
                android:textSize="@dimen/dimen_15sp"
                android:id="@+id/name"
                android:layout_weight="0.2"
                android:textColor="@color/primary_text"
                android:fontFamily="@font/montserratregular"

                android:layout_height="wrap_content" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:layout_weight="0.8"/>

            <ImageView
                android:id="@+id/imgdelete"
                android:layout_width="@dimen/dimen_30dp"
                android:layout_height="@dimen/dimen_30dp"
                app:srcCompat="@drawable/ic_delete_red"/>


        </LinearLayout>

    </android.support.v7.widget.CardView>

</LinearLayout>